@charset "UTF-8";
.main_title .wrap{
	position: relative;
	max-width: 1300px;
	margin-bottom: 150px;
}
.main_title .title_txt{
	position: absolute;
	top: 0;
	left: 70px;
	bottom: 0;
	width: max-content;
	height: 17em;
	margin: auto;
}
.main_title .title_txt h2{
	margin-bottom: 0.5em;
	font-size: 4.6rem;
	color: #FFF;
	font-weight: bold;
	line-height: 1.2;
	letter-spacing: 8px;
}
.main_title .title_txt p{
	font-size: 2.6rem;
	color: #FFF;
}

.main_content{
	width: 70%;
	margin-bottom: 200px;
}
.main_content .article_area{
	margin-bottom: 100px;
}
.main_content .article_area img{
	margin-bottom: 24px;
}
.main_content .article_area .article{
	padding: 0 5%;
}
.main_content .article_area .article .date{
	margin-bottom: 0.5em;
	font-size: 1.6rem;
	color: #B3A381;
}
.main_content .article_area .article h3{
	margin-bottom: 0.5em;
	font-size: 1.8rem;
}
.main_content .article_area .article .sentence{
	margin-bottom: 40px;
}
.main_content .article_area .article .btn_more a{
	position: relative;
	display: -webkit-flex;
	display: flex;
	-webkit-align-items: center;
	align-items: center;
	-webkit-justify-content: center;
	        justify-content: center;
	width: 534px;
	height: 3em;
	margin: 0 auto;
	font-size: 1.8rem;
	color: #b3a381;
	border: 1px solid #b3a381;
}
.ie .main_content .article_area .article .btn_more a{
	padding-top: 7px;
}
.main_content .article_area .article .btn_more a:after{
	content: "";
	display: block;
	position: absolute;
	top: 0;
	right: 1.5em;
	bottom: 0;
	width: 0.8em;
	height: 0.8em;
	margin: auto;
	background: url(../img/common/icob_arrow_right.png) no-repeat center center;
	-webkit-background-size: cover;
	     -o-background-size: cover;
	        background-size: cover;
}
.pager{
	width: 54em;
	margin: auto;
}
.pager li a,
.pager li.current span{
	display: flex;
	display: -webkit-flex;
	display: -ms-flex;
	-webkit-justify-content: center;
	        justify-content: center;
	-webkit-align-items: center;
	        align-items: center;
	width: 2.5em;
	height: 2.5em;
	padding-left: 2px;
	margin: 0 5px;
	font-size: 2rem;
	color: #B3A381;
	text-align: center;
	border: 1px solid #B3A381;
}
.pager li.current span{
	color: #fff;
	background: #B3A381;
}
.pager li span{
	display: flex;
	display: -webkit-flex;
	display: -ms-flex;
	-webkit-justify-content: center;
	        justify-content: center;
	-webkit-align-items: center;
	        align-items: center;
	width: 2.5em;
	height: 2em;
	font-size: 2rem;
	color: #B3A381;
	text-align: center;
}
.pager li.prev a{
	background: url(../img/common/icon_arrow_pager_prev.png) no-repeat center center;
	-webkit-background-size: 9px;
	     -o-background-size: 9px;
	        background-size: 9px;
}
.pager li.next a{
	background: url(../img/common/icon_arrow_pager_next.png) no-repeat center center;
	-webkit-background-size: 9px;
	     -o-background-size: 9px;
	        background-size: 9px;
}
.pager li.prev{
	background: url(../img/common/icon_arrow_pager_prev_on.png) no-repeat center center;
	-webkit-background-size: 9px;
	     -o-background-size: 9px;
	        background-size: 9px;
}
.pager li.prev a:hover{
	background: url(../img/common/icon_arrow_pager_prev_on.png) no-repeat center center #B3A381;
	-webkit-background-size: 9px;
	     -o-background-size: 9px;
	        background-size: 9px;
}
.pager li.next{
	background: url(../img/common/icon_arrow_pager_next_on.png) no-repeat center center;
	-webkit-background-size: 9px;
	     -o-background-size: 9px;
	        background-size: 9px;
}
.pager li.next a:hover{
	background: url(../img/common/icon_arrow_pager_next_on.png) no-repeat center center #B3A381;
	-webkit-background-size: 9px;
	     -o-background-size: 9px;
	        background-size: 9px;
}
.pager li a:hover{
	color: #fff;
	background: #B3A381;
	opacity: 1;
}

.side{
	width: 25%;
}
.side .title_area{
	position: relative;
	padding: 5%;
	background: url(../img/common/bg01.png);
}
.side .title_area:after{
	content: "";
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	display: block;
	width: 90%;
	height: 2px;
	margin: auto;
	background: #B3A381;
}
.side .title_area p{
	font-size: 1.6rem;
	text-align: center;
}
.side .title_area p.en{
	font-size: 1.8rem;
	color: #B3A381;
}
.side ul li a{
	position: relative;
	display: flex;
	display: -webkit-flex;
	display: -ms-flex;
	-webkit-justify-content: space-between;
	        justify-content: space-between;
	-webkit-align-items: center;
	        align-items: center;
}
.side ul li a:after{
	content: "";
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	display: block;
	width: 90%;
	height: 2px;
	margin: auto;
	background: #c9c9cb;
}
.side ul li .image{
	width: 30%;
}
.side ul li .image img{
	width: 100%;
}
.side ul li .title{
	width: 70%;
	padding: 0 3%;
	font-size: 1.4rem;
}

/*single*/
.single .main_title{
	padding: 2em 0;
	margin-bottom: 130px;
	background: #B3A381;
}
.single .main_title .wrap{
	margin-bottom: 0;
}
.single .main_title h2{
	font-size: 2rem;
	color: #FFF;
}
.coolumn_title{
	width: 70%;
	padding: 0 2%;
	margin-bottom: 40px;
}
.coolumn_title h3{
	margin-bottom: 1em;
	font-size: 2.8rem;
}
.coolumn_title .date{
	font-size: 1.6rem;
	color: #B3A381;
	text-align: center;
}
.single .article_area h4{
	margin: 2%;
	font-size: 1.8rem;
	color: #B3A381;
}
.single .article_area h4 + p{
	margin: 0 2% 8%;
	font-size: 1.4rem;
}
.main_content .btn_return a{
	position: relative;
	display: -webkit-flex;
	display: flex;
	-webkit-align-items: center;
	align-items: center;
	-webkit-justify-content: center;
	        justify-content: center;
	width: 100%;
	height: 3em;
	margin: 0 auto;
	font-size: 1.8rem;
	color: #b3a381;
	border: 1px solid #b3a381;
}
.ie .main_content .btn_return a{
	padding-top: 7px;
}
.main_content .btn_return a:after{
	content: "";
	display: block;
	position: absolute;
	top: 0;
	right: 1.5em;
	bottom: 0;
	width: 0.8em;
	height: 0.8em;
	margin: auto;
	background: url(../img/common/icob_arrow_right.png) no-repeat center center;
	-webkit-background-size: cover;
	     -o-background-size: cover;
	        background-size: cover;
}

.service{
	padding: 60px 0 70px;
	background: #321f12;
}
.service h3{
	width: 355px;
	margin: 0 auto 48px;
}
.service .btn{
	position: relative;
	width: 25%;
}
.service a{
	display: block;
}
.service .btn .btn_txt{
	position: absolute;
	left: 25px;
	bottom: 15px;
	width: 100%;
	height: 11em;
	margin: auto;
}
.service .btn:first-child .btn_txt{
	height: 8em;
}
.service .btn_txt p{
	font-size: 2.6rem;
	color: #FFF;
}
.service .btn .btn_txt p:first-child{
	font-size: 2.3rem;
}



.btn_area{
	padding: 100px 0 150px;
}
.btn_area a{
	display: block;
}
.btn_area .btn01{
	position: relative;
	width: 48%;
}
.btn_area .btn01 .btn_txt{
	position: absolute;
	left: 36px;
	bottom: 32px;
	width: 85%;
	height: 28em;
}
.btn_area .btn_txt .en{
	font-size: 3.9rem;
	color: #FFF;
}
.btn_area .btn_txt .en + p{
	margin-bottom: 0.5em;
	font-size: 2.6rem;
	color: #FFF;
}
.btn_area .btn_txt .en + p + p{
	font-size: 1.8rem;
	color: #FFF;
}
.btn_area .btn01 + div{
	width: 48%;
}
.btn_area .btn02{
	position: relative;
}
.btn_area .btn02 .btn_txt{
	position: absolute;
	top: 0;
	left: 34px;
	bottom: 0;
	width: max-content;
	height: 15em;
	margin: auto;
}

@media screen and (max-width: 760px){
	.main_title .wrap{
		margin-bottom: 10%;
	}
	.main_title .title_txt{
		right: 0;
		left: 0;
		width: 100%;
		height: 6em;
	}
	.main_title .title_txt h2{
		font-size: 1.6rem;
		text-align: center;
	}
	.main_title .title_txt p{
		font-size: 1rem;
		text-align: center;
	}
	
	.main_title + .wrap{
		display: block;
	}
	.main_content{
		width: 100%;
		margin-bottom: 10%;
	}
	.main_content .article_area{
		margin-bottom: 10%;
	}
	.main_content .article_area img{
		margin-bottom: 3%;
	}
	.main_content .article_area .article{
		padding: 0 2.5%;
	}
	.main_content .article_area .article .date{
		margin-bottom: 0;
		font-size: 1.2rem;
	}
	.main_content .article_area .article h3{
		font-size: 1.4rem;
	}
	.main_content .article_area .article .sentence{
		margin-bottom: 5%;
	}
	.main_content .article_area .article .btn_more a{
		width: 100%;
		height: 2.5em;
		font-size: 1.2rem;
	}

	.pager{
		-webkit-justify-content: space-between;
		        justify-content: space-between;
		width: 100%;
		margin: auto;
	}
	.pager li a,
	.pager li.current span{
		font-size: 1rem;
	}
	.pager li span{
		font-size: 1rem;
	}
	.pager li.prev a{
		-webkit-background-size: 6px;
		     -o-background-size: 6px;
		        background-size: 6px;
	}
	.pager li.next a{
		-webkit-background-size: 6px;
		     -o-background-size: 6px;
		        background-size: 6px;
	}
	.pager li.prev{
		-webkit-background-size: 6px;
		     -o-background-size: 6px;
		        background-size: 6px;
	}
	.pager li.prev a:hover{
		-webkit-background-size: 6px;
		     -o-background-size: 6px;
		        background-size: 6px;
	}
	.pager li.next{
		-webkit-background-size: 6px;
		     -o-background-size: 6px;
		        background-size: 6px;
	}
	.pager li.next a:hover{
		-webkit-background-size: 6px;
		     -o-background-size: 6px;
		        background-size: 6px;
	}

	.side{
		width: 100%;
		margin-bottom: 20%;
	}
	.side .title_area:after{
		height: 1px;
	}
	.side .title_area p{
		font-size: 1.2rem;
	}
	.side .title_area p.en{
		font-size: 1.4rem;
	}
	.android .side ul li{
		margin-top: -1px;
	}
	.side ul li a:after{
		height: 2px;
	}
	.side ul li .title{
		font-size: 1.2rem;
	}

	/*single*/
	.single .main_title{
		padding: 0.5em 0;
		margin-top: 5%;
		margin-bottom: 10%;
	}
	.single .main_title h2{
		font-size: 1.8rem;
	}
	.coolumn_title{
		width: 100%;
		padding: 0;
		margin-bottom: 5%;
	}
	.coolumn_title h3{
		margin-bottom: 0.5em;
		font-size: 1.6rem;
	}
	.coolumn_title .date{
		font-size: 1.2rem;
	}
	.coolumn_title + .flex{
		display: block;
	}
	.single .article_area h4{
		font-size: 1.4rem;
	}
	.single .article_area h4 + p{
		font-size: 1.2rem;
	}
	.main_content .btn_return a{
		font-size: 1.2rem;
	}

	.service{
		padding: 10% 0;
	}
	.service h3{
		width: 60%;
		margin: 0 auto 5%;
	}
	.service .flex{
		display: block;
	}
	.service .btn{
		width: 100%;
		margin-bottom: 5%;
	}
	.service .btn img{
		width: 100%;
	}
	.service .btn .btn_txt{
		left: 5%;
		bottom: 7%;
		width: 90%;
		height: 8em;
	}
	.service .btn:first-child .btn_txt{
		height: 5em;
	}
	.service .btn_txt p{
		font-size: 1.2rem;
	}
	.service .btn .btn_txt p:first-child{
		font-size: 2rem;
	}

	.btn_area{
		padding: 10% 0 15%;
	}
	.btn_area .flex{
		display: block;
	}
	.btn_area .btn01{
		width: 100%;
		margin-bottom: 3%;
	}
	.btn_area .btn01 .btn_txt{
		left: 5%;
		bottom: 5%;
		width: 90%;
		height: 14em;
	}
	.btn_area .btn_txt .en{
		font-size: 1.8rem;
	}
	.btn_area .btn_txt .en + p{
		font-size: 1.4rem;
	}
	.btn_area .btn_txt .en + p + p{
		font-size: 1rem;
	}
	.btn_area .btn01 + div{
		width: 100%;
	}
	.btn_area .btn02 .btn_txt{
		left: 5%;
		width: 90%;
		height: 7.5em;
	}
	.btn_area .btn02{
		margin-bottom: 3%;
	}
	.btn_area .btn02:last-child{
		margin-bottom: 0;
	}
}